[SYSTEM]
TYPE="ALMS"
#DEBUG=1
BOTTOM=0
WINDOW_TITLE=SX User Software Ver 1.0.0STB
CAMPANY=
BOTTOM_TITLE=Print Server
SELECT_TITLE=" "
SELECT_POS=20,50
TOPPOS=0,0
TOP2POS=0,0
LOGOPOS=190,5
NAMEPOS=240,5
LANGPOS=240,5
BASEBMP=Autorun\Images\Cont0.bmp
CONTBMP=Autorun\Images\Cont1.bmp
CONTBMP2=Autorun\Images\Cont2.bmp
CONTBMP3=Autorun\Images\Cont3.bmp
CONTBMP4=Autorun\Images\Cont1.bmp
TITLE_REF=ffffff
SELECTED_REF=800000
MENUITEM_REF=808080
DESCRIPT_REF=808080
REM_REF=808000
HELPRECT=380,100,600,420
CHECKAPPL=Autorun\images\Find.pdf

BACKBMP=Autorun\Images\Back.bmp
BACKBMP2=Autorun\Images\Back_s.bmp
BACKPOS=490,370
EXITBMP=Autorun\Images\Exit.bmp
EXITBMP2=Autorun\Images\Exit_s.bmp
EXITPOS=560,370
BACKTOLANGBMP=Autorun\Images\Lang.bmp
BACKTOLANGBMP2=Autorun\Images\Lang_s.bmp
BACKTOLANGPOS=489,370

[FONT]
TITLE=Arial,60,ANSI,NORMAL
CAMPANY=Arial,28,ANSI,MEDIUM
BOTTOM=Arial,45,ANSI,MEDIUM
LANG=Arial,24,ANSI,BOLD

[LANG_MENU]
MENU=GERMAN,ENGLISH,SPANISH,FRENCH,ITALIAN,PORTUGUESE,JAPANESE,CHINESE

[LANG_AUTO]
LANG_09=AUTORUN\ENGLISH\MENU.INI;ENGLISH
LANG_04_02=autorun\CHINESE\MENU.INI;CHINESE
DEFAULT=AUTORUN\ENGLISH\MENU.INI;ENGLISH

;-------- EUROPE --------
[ENGLISH]
INI=Autorun\English\Menu.ini
BMP=Autorun\Images\English.BMP
BMP2=Autorun\Images\English_S.BMP
POS=250,170

[CHINESE]
INI=Autorun\Chinese\Menu.ini
BMP=Autorun\Images\China.bmp
BMP2=Autorun\Images\China_s.bmp
POS=250,260

[MAIN_MENU]
BUTTON0=Autorun\Images\None.bmp
BUTTON1=Autorun\Images\None.bmp
BUTTON2=Autorun\Images\None.bmp
BUTTON3=Autorun\Images\None.bmp
BUTTON4=Autorun\Images\None.bmp
BUTTON5=Autorun\Images\None.bmp
BUTTON6=Autorun\Images\None.bmp
BUTTON7=Autorun\Images\None.bmp
BUTTON8=Autorun\Images\None.bmp
BUTTON9=Autorun\Images\None.bmp

BUTTON0S=Autorun\Images\None.bmp
BUTTON1S=Autorun\Images\None.bmp
BUTTON2S=Autorun\Images\None.bmp
BUTTON3S=Autorun\Images\None.bmp
BUTTON4S=Autorun\Images\None.bmp
BUTTON5S=Autorun\Images\None.bmp
BUTTON6S=Autorun\Images\None.bmp
BUTTON7S=Autorun\Images\None.bmp
BUTTON8S=Autorun\Images\None.bmp
BUTTON9S=Autorun\Images\None.bmp

ICON0=Autorun\Images\None.bmp
ICON1=Autorun\Images\None.bmp
ICON2=Autorun\Images\None.bmp
ICON3=Autorun\Images\None.bmp
ICON4=Autorun\Images\None.bmp
ICON5=Autorun\Images\None.bmp
ICON6=Autorun\Images\None.bmp
ICON7=Autorun\Images\None.bmp
ICON8=Autorun\Images\None.bmp
ICON9=Autorun\Images\None.bmp
